# FontUtils.Alignment (Slick - The 2D Library)
Date: 2013-06-03

## org.newdawn.slick.util
Class FontUtils.Alignment

    java.lang.Object
      org.newdawn.slick.util.FontUtils.Alignment

Enclosing class:
  FontUtils

    public class FontUtils.Alignment

extends java.lang.Object

Alignment indicators

Field Summary
`static int` `CENTER` Center alignment
`static int` `JUSTIFY` Justify alignment
`static int` `LEFT` Left alignment
`static int` `RIGHT` Right alignment

Constructor Summary
`FontUtils.Alignment()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### LEFT

    public static final int LEFT

  Left alignment

  See Also:
    Constant Field Values

### CENTER

    public static final int CENTER

  Center alignment

  See Also:
    Constant Field Values

### RIGHT

    public static final int RIGHT

  Right alignment

  See Also:
    Constant Field Values

### JUSTIFY

    public static final int JUSTIFY

  Justify alignment

  See Also:
    Constant Field Values

Constructor Detail

### FontUtils.Alignment

    public FontUtils.Alignment()

Copyright © 2006 New Dawn Software. All Rights Reserved.